Cyberduck Mountain Duck CLI

#7162 closed defect (wontfix)

Can't Upload on Google Drive - Bad Request

Reported by: Neil Owned by:
Priority: high Milestone:
Component: googledrive Version: 4.2.1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Hi,

I have a bug with Cyberduck on GoogleDrive, i already upoad some files & folder using Cyberduck with any problem but now I always have this error message in the window:

Pragma: no-cache
Cache-Control: no-cache, no-store, must-revalidate
POST https://docs.google.com/feeds/upload/create-session/default/private/full/folder%3Anull/contents?convert=false
Content-Type: application/atom+xml;charset=UTF-8
Authorization: <Not Logged>
User-Agent: Cyberduck-4.2.1 (9350) GDocs-Java/null GData-Java/null(gzip)
Accept-Encoding: gzip
GData-Version: 3.0
X-Upload-Content-Type: video/x-msvideo
X-Upload-Content-Length: 87293272
400 Bad Request
null: HTTP/1.1 400 Bad Request
Date: Sun, 14 Apr 2013 14:19:03 GMT
Content-Length: 32
Expires: Fri, 01 Jan 1990 00:00:00 GMT
Content-Type: text/html; charset=UTF-8
Server: HTTP Upload Server Built on Apr 8 2013 13:06:58 (1365451618)
Pragma: no-cache
Cache-Control: no-cache, no-store, must-revalidate

And this error message in the Log:

Authorization: <Not Logged>
User-Agent: Cyberduck-4.2.1 (9350) GDocs-Java/null GData-Java/null(gzip)
Accept-Encoding: gzip
GData-Version: 3.0
200 OK
null: HTTP/1.1 200 OK
GData-Version: 3.0
ETag: W/"AkIMSXw4fCt7ImA9WhBWGUk."
X-XSS-Protection: 1; mode=block
Expires: Sun, 14 Apr 2013 14:09:48 GMT
Last-Modified: Sun, 14 Apr 2013 14:09:48 GMT
Server: GSE
X-Content-Type-Options: nosniff
Cache-Control: private, max-age=0, must-revalidate, no-transform
X-Frame-Options: SAMEORIGIN
Transfer-Encoding: chunked
Vary: Accept, X-GData-Authorization, GData-Version
Date: Sun, 14 Apr 2013 14:09:48 GMT
Content-Encoding: gzip
Content-Type: application/atom+xml; charset=UTF-8; type=feed
Authorization: <Not Logged>
User-Agent: Cyberduck-4.2.1 (9350) GDocs-Java/null GData-Java/null(gzip)
Accept-Encoding: gzip
GData-Version: 3.0
400 Bad Request
null: HTTP/1.1 400 Bad Request
X-Frame-Options: SAMEORIGIN
Transfer-Encoding: chunked
Date: Sun, 14 Apr 2013 14:09:48 GMT
Expires: Sun, 14 Apr 2013 14:09:48 GMT
X-XSS-Protection: 1; mode=block
Content-Encoding: gzip
Content-Type: application/vnd.google.gdata.error+xml
Server: GSE
Cache-Control: private, max-age=0
X-Content-Type-Options: nosniff
Authorization: <Not Logged>
User-Agent: Cyberduck-4.2.1 (9350) GDocs-Java/null GData-Java/null(gzip)
Accept-Encoding: gzip
GData-Version: 3.0

I can acces my account with CyberDuck or Firefox/Chrome. Le login and pass are correct.

How can I solve this problem ? Maybe a bad parameter ?

Thanks

Change History (3)

comment:1 Changed on Apr 14, 2013 at 2:32:09 PM by Neil

  • Cc dioscures@… added

comment:2 Changed on Apr 14, 2013 at 2:32:53 PM by Neil

  • Cc dioscures@… removed

comment:3 Changed on Apr 15, 2013 at 8:45:05 AM by dkocher

  • Component changed from core to google-docs
  • Resolution set to wontfix
  • Status changed from new to closed

We have dropped support for Google Drive in r10785. See #6976.

Note: See TracTickets for help on using tickets.